<?php

switch ($messaggio) {

case "Inserimento dei dati permanenti":  	$messaggio = "Въведете постоянни данни."; break;
case "Inserisci questi dati per poi creare il database":	$messaggio = "Въведете тези данни за да създадете базата данни"; break;
case "Nome del database da utilizzare":		$messaggio = "Име на базата, която ще се използва"; break;
case "Nome del computer a cui collegarsi":  	$messaggio = "Име на компютъра, към който ще се свързвате"; break;
case "Numero della porta a cui collegarsi":  	$messaggio = "Номер на порта към който ще се свързвате"; break;
case "Nome per l'autenticazione al database":  	$messaggio = "Потребителско име за авторизация пред базата данни"; break;
case "Parola segreta per l'autenticazione al database":	$messaggio = "Парола за авторизация пред базата данни"; break;
case "Caricare la libreria dinamica \"pgsql.so\" o \"mysql.so\"":	$messaggio = "Заредете динамична библиотека \"pgsql.so\" или \"mysql.so\""; break;
case "No":  					$messaggio = "Не"; break;
case "Si":  					$messaggio = "Да"; break;
case "scegliere si se non viene caricata automaticamente da php":	$messaggio = "изберете да ако не се зарежда автоматично от php"; break;
case "Nome del database a cui collegarsi temporaneamente":	$messaggio = "Име на базата данни за временна връзка"; break;
case "Numero di appartamenti da gestire":  	$messaggio = "Брой апартаменти"; break;
case "Crea il database":  			$messaggio = "Създайте база данни"; break;
case "Database creato":  			$messaggio = "Базата данни е създадено"; break;
case "Inserisci ora i dati sugli appartamenti":	$messaggio = "Въведете сега данните за апартаментите"; break;
case "almeno il numero, diverso per ogni appartamento":	$messaggio = "поне номера, различен за всеки апартамент"; break;
case "Numero (o nome) dell' appartamento":  	$messaggio = "Номер (или име) на апартамента"; break;
case "Massimo numero di occupanti":  		$messaggio = "Максимум брой хора, които могат да се настанят"; break;
case "Numero (o nome) piano":  				$messaggio = "Име на етаж (или име)"; break;
case "Numero (o nome) casa":  				$messaggio = "Име на сграда (или име)"; break;
case "Priorità (più bassa è, prima viene assegnato)":	$messaggio = "Приоритет (най-ниският се прилага първи)"; break;
case "Inserisci i dati sugli appartamenti":  	$messaggio = "Въведете данните за апартаментите"; break;
case "Non è stato possibile creare il database, controllare i privilegi dell' utente, il nome del database o se esiste già un database chiamato":
						$messaggio = "Не е възможно да се създаде базата с данни, проверете правата на потребителя, името на базата данни или дали вече съществува база данни със същото име наречена"; break;
case "I dati inseriti non sono esatti o il database non è in ascolto (se postgres assicurarsi che venga avviato con -i e di avere i permessi giusti in pg_hba.conf)":
						$messaggio = "Въведените данни не са точни или базата данни не слуша (ако е постгре уверете се, че е стартирана с -i и имате правилните права в pg_hba.conf)"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Dati inseriti":  				$messaggio = "Данните са въведени"; break;
case "Tutti i dati permanenti sono stati inseriti":	$messaggio = "Всички постоянни данни са въведени"; break;
case "Non ho i permessi di scrittura sulla directory dati, cambiarli e reiniziare l'installazione":	$messaggio = "Нямам права за писане в папката dati, променете ги и започнете инсталацията отново"; break;
case "Tipo di database":			$messaggio = "Тип база данни"; break;
case "Database già esistente":			$messaggio = "Съществуваща база данни"; break;
case "Se già esistente e non vuoto usare un prefisso non presente nel database per il nome delle tabelle":	$messaggio = "ако вече съществува и не е празна използвайте префикс, който все още не е използван в базата занни за имената на таблиците"; break;
case "Normalmete 5432 per Postgresql o 3306 per Mysql":	$messaggio = "Обикновено 5432 за Postgresql или 3306 за Mysql"; break;
case "solo per Postgresql con database non esistente":	$messaggio = "само за Postgresql i /dpd odkkrq ufsjf ke icyeijlwld"; break;
case "Prefisso nel nome delle tabelle":		$messaggio = "Префикс в имената на таблиците"; break;
case "opzionale, utile per più installazioni di php-residence nello stesso database":	$messaggio = "опционално, полезно за повече инсталации на програмата в една и съща база данни"; break;
case "Il prefisso del nome delle tabelle è sbagliato (accettate solo lettere minuscole, numeri e _ , primo carattere lettera)":	$messaggio = "Префиксът в имената на таблиците е погрешен (приемат се само малки букви, числа и _ , за първа буква)"; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;

} # fine switch ($messaggio)

?>